.main {  font-family: Arial, Helvetica, sans-serif; background-color: #FF9900; text-align: center; vertical-align: top}
.menu {  font-size: 9pt; font-family: "Times New Roman", Times, serif; text-align: center; font-weight: bold}
.addr {  font-size: 9pt; font-weight: bold}
.text {  font-family: "Times New Roman", Times, serif; text-align: justify; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; list-style-type: disc; font-size: 10pt; vertical-align: top}
h3 {  font-family: Arial, Helvetica, sans-serif; color: #990000}
.feat {  font-family: "Times New Roman", Times, serif; font-size: 9pt; text-align: left; font-weight: normal; font-style: normal}
h4 {  font-family: Arial, Helvetica, sans-serif; color: #990000; text-align: right; font-size: x-small}
.menu1 { font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #CCCCCC; font-size: xx-small; text-align: center}
.menu2 { font-size: 9pt; font-family: "Times New Roman", Times, serif; text-align: center; font-weight: bold ; background-color: #FFFFCC}
h5 {  color: #990000; font-family: Arial, Helvetica, sans-serif}
.ref {  font-family: "Times New Roman", Times, serif; font-size: 8pt; font-style: italic}
.red {  color: #990000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.menu3 { font-size: 9pt; font-family: "Times New Roman", Times, serif; text-align: center; font-weight: bold ; color: #990000; background-color: #FFCC99}
.red2 { color: #990000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: small}
.menu4 { font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; text-align: center ; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 5px; background-color: #FFCC66}
